CVE-2004-0426

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:andrew_tridgell:rsync:*:*:*:*:*:*:*:* versions up to 2.6 (inclusive)